@font-face {
    font-family: DINCondRegular;
    src: url(../fonts/DINCond-Regular.otf);
}
@font-face {
    font-family: DINCondMedium;
    src: url(../fonts/DINCond-Medium.otf);
}
@font-face {
    font-family: DINCondLight;
    src: url(../fonts/DINCond-Light.otf);
}
@font-face {
    font-family: DINCondBold;
    src: url(../fonts/DINCond-Bold.otf);
}
@font-face {
    font-family: DINCondBlack;
    src: url(../fonts/DINCond-Black.otf);
}

@font-face {
    font-family: OpenSans;
    src: url(../fonts/OpenSans.ttf);
}
@font-face {
    font-family: OpenSans-Bold;
    src: url(../fonts/OpenSans-Bold.ttf);
    
}
@font-face {
    font-family: OpenSans-Light;
    src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
    font-family: MinionPro-Regular;
    src: url(../fonts/MinionPro-Regular.otf);
}
@font-face {
    font-family: LoftStd;
    src: url(../fonts/LoftStd.otf);
}
@font-face {
    font-family: LoftStd-Light;
    src: url(../fonts/LoftStd-Light.otf);
}
@font-face {
    font-family: TriviaGothicLight;
    src: url(../fonts/TriviaGothicLight.otf);
}
@font-face {
    font-family: TriviaGothicBold;
    src: url(../fonts/TriviaGothicBold.otf);
}


.rev_slider_wrapper, 
.rev_slider, 
.tp-fullwidth-forcer, 
.rev_slider .tp-bgimg.defaultimg {
    max-height: 70vh !important;
}
body.HomePage .rev_slider_wrapper, 
body.HomePage .rev_slider, 
body.HomePage .tp-fullwidth-forcer, 
body.HomePage .rev_slider .tp-bgimg.defaultimg {
    max-height: 100% !important;
}

body {
	background-color: #fff !important;
	font-family: OpenSans, sans-serif;
    color: #999;
    font-size: 16px;
}

a,
a:focus, 
a:hover {
	color: #f16729;
}

hr {
    border-top: 2px solid #f16729;
	width:50%;	
}

p {
    text-transform: none;
}


/* Green 327833 */

/************************************* NAV **********************/
.flex {
    display: flex;
}
.brand-wrap {
    text-align: center;
}

.page-sign {

}

.page-sign img {
   /* max-width: 100% !important;*/
}

.page-sign p {
    font-family: LoftStd-Light;
    margin-top:-15% !important;
    font-size: 70px;
    height:50px !important;
    color: #f16729;
    text-transform: uppercase;
    letter-spacing: 4px!important;
}

.clear {
    clear:both;
}

.nav-wrap.is-fixed {
	background-color: rgba(50,120,51,0.9);
}
.nav-wrap.is-fixed .brand {
	margin-top: 10px;
    
}
.nav-wrap.is-fixed .brand img {
    margin-top: 5px;
    margin-bottom:5px;
    max-width: none;
    margin-left: 15px;
}

header.nav-wrap .carna-menu > li > a{
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}



@media (max-width: 991px) {
    .nav-wrap.is-fixed .brand {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .nav-wrap.is-fixed .brand img {
        height:30px;
        margin-top: 10px;
    }
    .nav-wrap.is-fixed .brand img {
        display: block;
    }
}
.smaller.nav-wrap.is-fixed .brand {
    margin-top: 0px;

}
header .brand, header .brand:hover {
    float: none;
    margin:0 auto;
    display: inline-block;
    position: static;
}

.nav-wrap.is-fixed.smaller .brand img {
    display: block;
}

.carna-menu {
    margin: 0 auto;
}

.carna-menu-mobile li a {
    color: #fff;
    font-family: DINCondLight, sans-serif;
    font-size: 20px;
    border-bottom: solid 1px #fff;
}
.carna-menu-mobile li:first-child a{
    border-top: solid 1px #fff;
}

.carna-menu > li > a {
	color: #fff !important;
	padding-left: 7px;
	padding-right: 7px;
	font-family: DINCondRegular, sans-serif;
}

.carna-menu-mobile li a,
.carna-menu-mobile li span {
    width:98%;
}


.carna-menu-mobile li a.social-links {
    width: 30px;
    float: left;
    border-bottom: none;
}


.smaller .carna-menu > li > a:after, 
.is-fill .carna-menu > li > a:after,
.carna-menu > li > a:after {
	top:30%;
	color: #fff;
	background-color: #fff !important;
}
.carna-menu-mobile li span.book-now {
    padding: 12px 0 0 0 ;
    display: inline-block;
}

.carna-menu > li > a.btn-main,
.carna-menu-mobile > li > a.btn-main,
.carna-menu > li > span.btn-main,
.carna-menu-mobile > li > span.btn-main{
    position: relative;
    margin: 20px 5px;
    padding: 10px 0.875rem;
    display: inline-block;
    height: 42px;
    line-height: 22px;
    text-decoration: none;
    font-size: 0.875rem;
    color: #fff !important;
    outline: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-tap-highlight-color: transparent;
	font-family: DINCondBlack, sans-serif;
	background-color: #f16729;
	color: #fff;
	border:none;
	border:solid 1px #f16729;
    border-radius: 10px;
}
input[type=submit] {
    background-color: transparent;
    background-image :url(../images/Functions_Page_Submit_Button.png);
    border:none;
    font-size: 0px;
    width:206px;
    height:41px;
    display: inline-block;
    float: left;
}

input[type=submit]:hover {
    border:none !important;
}

.Actions input{
    margin-right: 10px;
    margin-bottom: 10px;
}

.Actions a {
    display: block;
    float: left;
}

@media (max-width: 992px) {
    .hidden-super-small .carna-menu > li > a.btn-main, 
    .hidden-super-small .carna-menu-mobile > li > a.btn-main, 
    .hidden-super-small .carna-menu > li > span.btn-main, 
    .hidden-super-small .carna-menu-mobile > li > span.btn-main, input[type=submit] {
        font-size: 12px;
        line-height: 20px;
        padding: 5px;
        height:32px;
    }
}
@media (max-width: 624px) {
    .hidden-super-small {
        display: none;
    }
}

.carna-menu > li > a.social {
    padding-right: 0px;
    padding-left: 10px;
}

.button-trigger span, .button-trigger span::before, .button-trigger span::after {
    background-color: #fff;
}
.button-trigger.active span::before, 
.button-trigger.active span::after {
    background-color: #fff;
}

.carna-menu-mobile li.active a {
    font-family: DINCondBlack, sans-serif;

}

.carna-menu > li > a.btn-main:hover,
.carna-menu > li > span.btn-main:hover,
input[type=submit]:hover,
input[type=submit]:focus {
	border:solid 1px #f16729;
	background-color:#fff;
	color: #f16729!important;
}

.button-trigger span {
    top: 33px;
}

input[type=submit] {
    margin-left: 0px;
}

.quform-element label {
    color: #666;
}

.main-header:after, 
.menu-categorize .nav-tabs .menu-categorize__header:after, 
.menu-categorize .nav-tabs .panel-heading .main-header > a:after, 
.menu-categorize .panel-heading .nav-tabs .main-header > a:after {
    background-color: #f16729;
}

.quform-lines .quform-lines__element input, 
.quform-lines .quform-lines__element textarea,
.cs-select span {
    border:solid 1px #327833;
    background-color: #fff;
    color: #f16729;
}

::-webkit-input-placeholder { /* Chrome */
  color: #f16729;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #f16729;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #f16729;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #f16729;
  opacity: 1;
}

.booking-contact-form {
    border:solid 2px #327833;
    padding-top:40px;
}
.highlighted-section-2 {
    background-color: #fff;
}

.userform .left {
    color: #f16729;
    font-size: 12px;
}

.nav-wrap.smaller .carna-menu > li > a.btn-main,
.nav-wrap.smaller .carna-menu > li > span.btn-main {
    margin: 5px 5px;
	
}

#bookings-popup {
    position: fixed;
    width: 100%;
    z-index: 2030;
    background-color: rgba(0,0,0,0.8);
    top: 0px;
    left: 0px;
    bottom: 0px;
    display: none;
}
#bookings-popup-wrapper {
    position: absolute;
    top:0px;
    left: 0px;
    width:100%;
    display: none;
    z-index: 2031;
}
#bookings-popup-container {
    position: absolute;
    left:50%;
    width: 100%;
    top: 20px;
}

#bookings-form {
    position: relative;
    z-index: 2032;
    overflow: scroll;
    
    margin: 0px auto;
    left: -50%;
    background-color: #ffffff;
    width:90%;
    max-width: 500px;
    padding:10px;
}

#close-popup {
    position: absolute;
    width: 100%;
    height:100%;
    top:0px;
    left: 0px;
    z-index: 2030
}

#bookings-form .inner {
    border: 2px solid #f26729;
    padding: 10px;

}


#bookings-form iframe {
    min-height: 600px;

}
#subscribe-form-icon .input-group button i {

}

.pe-7s-angle-right:before {
	color: #fff;
}

input,
textarea {
	border:solid 1px #327833;
}

label {
	text-align: left;
}

.Actions {
	padding:0px 15px;
}

.overlay-boxes__text{
    padding-left: 60px;
}

.overlay-boxes__text p {
	padding:0px;
}

.main-header:before, .menu-categorize .nav-tabs .menu-categorize__header:before, .menu-categorize .nav-tabs .panel-heading .main-header > a:before, .menu-categorize .panel-heading .nav-tabs .main-header > a:before {
	background-color: transparent;
}

.copy-right {
	background:#f16729;
	color: #fff;
    padding: 10px 0 10px;
}

.copy-right a,
.copy-right * {
	color: #fff;
}
.menu-categorize .menu-categorize__header {
    border-bottom: 2px solid #327833;
    text-align: left;
    padding-bottom: 10px;
}
.main-header:after, .menu-categorize .nav-tabs .menu-categorize__header:after{
    /*border-bottom: 2px solid #327833;*/
    height:0px;
} 
.menu-categorize .nav-tabs .panel-heading .main-header > a:after, 
.menu-categorize .panel-heading .nav-tabs .main-header > a:after {
    height:2px;
}

header:after, .main:after, #Root:after, .search-bar:after, header .inner:after, footer:after {
	content: "" !important;
}

.footer-nav a,
.footer-mobile-nav a {
    margin-left: 30px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: DINCondRegular, sans-serif;
}

.footer-nav a{
    font-size: 16px;
}

.with-bg-right:before, .with-bg-left:before, .with-bg-middle:before {
    background-color: transparent;
}

.login-form {
    padding:200px 0;
}

.overlay-boxes img {
    width:auto;
}

.overlay-boxes__text .overlay-boxes__text-inside {
    padding-right:0px;
}

@media (max-width: 993px) {
    .overlay-boxes__text .overlay-boxes__text-inside {
        padding: 0 50px 0 65px;
    }
}
/*************************** Menu Page ******************************/

.menu-categorize .nav-tabs li {
    width:25%;
    margin-bottom:30px;
    padding-bottom: 20px;
}

.menu-categorize .nav-tabs li.third {
    width:33%;
}

#carna-tab-accordion .nav-tabs .main-header, 
#carna-tab-accordion .menu-categorize .nav-tabs .menu-categorize__header, 
#carna-tab-accordion .menu-categorize .nav-tabs .panel-heading .main-header > a, 
#carna-tab-accordion .menu-categorize .panel-heading .nav-tabs .main-header > a {
    font-size: 20px;
}

.menu-categorize .menu-categorize__header, .menu-categorize .panel-heading .main-header > a, .menu-categorize .panel-heading .nav-tabs .menu-categorize__header > a, .menu-categorize .nav-tabs .panel-heading .menu-categorize__header > a {
    color: #327833;
    font-size: 2.1875rem;
    line-height: 30px;
}

.menu-categorize .nav-tabs .menu-categorize__header, 
.menu-categorize .nav-tabs .panel-heading .main-header > a, 
.menu-categorize .panel-heading .nav-tabs .main-header > a, 
.menu-categorize .panel-heading .nav-tabs .menu-categorize__header > a, 
.menu-categorize .nav-tabs .panel-heading .menu-categorize__header > a {
    color: #f16729;
    font-family: DINCondMedium, sans-serif;
    padding-top:10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.menu-categorize .panel-heading .main-header > a{
    background-color: #f16729;
    color: #fff;
    padding:20px 0;
}
.menu-categorize .nav-tabs .active{
    background-color: #f16729;
}

.menu-categorize .panel-heading .main-header > a.collapsed {
    color: #f16729;
    background-color: #fff;
}

.menu-categorize .nav-tabs .active a {
    color: #fff;

}

.menu-categorize .nav-tabs .active .main-header:after {
    background-color: #fff;
}


.menu-categorize .nav-tabs .menu-categorize__header:focus, 
.menu-categorize .nav-tabs .panel-heading .main-header > a:focus, 
.menu-categorize .panel-heading .nav-tabs .main-header > a:focus, 
.menu-categorize .panel-heading .nav-tabs .menu-categorize__header > a:focus, 
.menu-categorize .nav-tabs .panel-heading .menu-categorize__header > a:focus,
.menu-categorize .nav-tabs .menu-categorize__header:hover, 
.menu-categorize .nav-tabs .panel-heading .main-header > a:hover, 
.menu-categorize .panel-heading .nav-tabs .main-header > a:hover, 
.menu-categorize .panel-heading .nav-tabs .menu-categorize__header > a:hover, 
.menu-categorize .nav-tabs .panel-heading .menu-categorize__header > a:hover {
    color: #f16729;
}

.menu-categorize .nav-tabs .active .menu-categorize__header:focus, 
.menu-categorize .nav-tabs .panel-heading .active .main-header > a:focus, 
.menu-categorize .panel-heading .nav-tabs .active .main-header > a:focus, 
.menu-categorize .panel-heading .nav-tabs .active .menu-categorize__header > a:focus, 
.menu-categorize .nav-tabs .active .panel-heading .menu-categorize__header > a:focus,
.menu-categorize .nav-tabs .active .menu-categorize__header:hover, 
.menu-categorize .nav-tabs .active .panel-heading .main-header > a:hover, 
.menu-categorize .panel-heading .nav-tabs .active .main-header > a:hover, 
.menu-categorize .panel-heading .nav-tabs .active .menu-categorize__header > a:hover, 
.menu-categorize .nav-tabs .panel-heading .active .menu-categorize__header > a:hover {
    color: #fff;
}

.menu .menu-list {
    border-bottom: solid 1px #ccc;
    font-family: OpenSans, sans-serif;
}

.menu .menu-list:last-child {
    border-bottom: solid 1px #ccc;
}

.menu-desc h5,
.menu .menu-list .menu-desc h5,
.menu-price,
.menu .menu-list .menu-price {
    color: #f16729;
    font-family: OpenSans, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.menu-desc h5 span,
.menu .menu-list .menu-desc h5 span {
    font-weight: normal;
}

.menu .menu-list .menu-desc p {
    font-size: 14px;
    line-height: 20px;
    color: #999;
    text-transform: none;
}

.menu-desc p {
    font-size: 14px;
    letter-spacing: 0px;
}



.menu-categorize__header {
    padding-top: 20px;
    margin-top: 30px;
    margin-bottom: 5px;
    padding-bottom: 0px;
}

.subtitle {
    text-align: left;
    margin-bottom: 0px;
}


.typography h1.overlay-header {
    color: #fff;
        border-top: none;
    font-family: DINCondBold, sans-serif;
    font-size: 65px;
}

.typography h1.overlay-header:after {
    background-color: transparent;

}

.googlemap {
    width:100%;
    height:650px;
}

.locations-tabs {
    margin-top:30px;
}

.locations-information h4 {
    margin-top:20px;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: normal;
}

.locations-information p {
    margin-bottom: 0px;
    font-size: 14px;
}

.locations-information p a {
    color:#999; 
}

.locations-tabs li {
    float: left;
    font-size: 20px!important;
    line-height: 34px;
    margin-right:6px;

}

.locations-tabs li a {
    font-size: 25px!important;
    line-height: 16px;
    cursor: pointer;
    font-weight: normal;

}

.locations-tabs li a.option:after {
    content: '\25CB';
    line-height: 30px;
    font-size: 25px;
}

.locations-tabs .next,
.locations-tabs .prev {
    display: inline-block;
    width:6px;
    height:12px;
    background-size: contain;
    background-repeat: no-repeat;
}

.locations-tabs .next {
    background-image: url('../images/next.png');
}

.locations-tabs .prev {
    background-image: url('../images/prev.png');
}

.locations-tabs li.active a.option:after {
    content: '\25CF';
}

.image-container {
    background-size: cover;
    height:600px;
}

.image-container .top-image,
.image-container .bottom-image{
    background-size: cover;
    height: 50%;
    position: relative;
}

.image-container .text-container{
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

.image-container .text-container *{
    color: #fff;
}

.image-container .text-container h3{
    margin-bottom: -10px;
}

.green{
    color: #327932;
}

.parallax_inner *,
.parallax_inner .typography *,
.parallax_inner .typography p {
    color: #fff !important;
    border-top: none;
    font-family: DINCondBold, sans-serif;
    font-size: 65px !important;
    line-height: 65px !important;
    line-height: 90px !important;
    letter-spacing: 10px !important;
}

@media (max-width: 640px) {
    .parallax_inner *,
    .parallax_inner .typography *,
    .parallax_inner .typography p {
        font-size: 40px !important;
        line-height: 40px !important;
        line-height: 60px !important;
    }
}

.parallax-band .story-bg {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.MenuPage .parallax-band .story-bg {
    height: 70vh;
}

.MenuPage .separator-menu {
    height: 40vh;
}

.menufile-title a{
    font-family: LoftStd-Light, sans-serif;
    letter-spacing: normal!important;
}

.smaller .carna-menu > li > a.no-hover:hover:after, 
.is-fill .carna-menu > li > a.no-hover:hover:after,
.smaller .carna-menu > li > a.no-hover:after, 
.is-fill .carna-menu > li > a.no-hover:after, 
.carna-menu > li > a.no-hover:after {
    color: transparent;
    background-color: transparent !important;
    display: none;
}

.add-rotat-header__rotatleft,
.add-rotat-header__rotatright  {
    color: #000;
    font-family: DINCondRegular, sans-serif;
}

.with-bg-right.add-bg-height:before, 
.with-bg-left.add-bg-height:before, 
.with-bg-middle.add-bg-height:before {
    height:100%;
}

.separator-menu {
    height:80vh;
}

.g-recaptcha {
    padding:30px 15px 0 15px;
}

.button-trigger span, 
.button-trigger span::before, 
.button-trigger span::after {
    height:2px;
}

.discover {
    cursor: pointer;
}

.discover-more {
    position: absolute;
    bottom: 20px;
    width:100%;
    text-align: center;
    left: 0px;
}
@media (max-width: 992px) {
   /* .discover-more {
        bottom:100px;
    }*/
}

#gallery {
    height:300px;
}

.insta-image {
    width:300px;
    height:300px;
    background-position: center;
}


.block-grid .block-grid__inner {
    margin-bottom:50px;
}

footer {
	background: #fff;
	color: #327833;
    font-size: 14px;
}

footer > .container {
    padding-bottom:30px;
}

footer * {
	color: #327833;
}

#subscribe-form-icon .input-group input {
	color: #327833;
	padding:10px;
    height:44px;
	background-color: #fff;
}

#subscribe-form-icon .input-group input,
#subscribe-form-icon .input-group button {
	background: #327833;
	color: #327833;
	border-left: solid 1px #327833;
	height:44px;
}

#mc_embed_signup input#mce-EMAIL {
        border: 1px solid #327833;
}

footer hr {
    border-top: 2px solid #fff;
    margin-top: 30px;
    margin-bottom: 30px;
}

footer h3 {
	font-family: 'LoftStd', sans-serif;
	font-size: 30px;
    line-height: 30px;
	margin:5px 0;
}

footer .left {
    padding-top: 50px;
}
footer .middle {
	padding-top: 50px;
    padding-right: 100px;
    padding-bottom: 60px;
}
footer .right {
	padding-top: 0px;
}

footer .footer-logo {
	margin-bottom: 5px;
    width:130px;
}

footer .btn-main {
	font-family:  DINCondBlack, sans-serif;
	margin-bottom: 5px;
	border:solid 1px #fff !important;
	color: #fff !important;
	font-size: 20px !important;
	line-height: 17px;
    min-width:240px;
    border-radius: 10px;
}

footer .btn-main.transparent-2:hover, 
footer .btn-main.transparent-2:active, 
footer .btn-main.transparent-2:focus {
	background-color: #fff;
	color: #f16729!important;
}

footer a:focus, 
footer a:hover {
    color: #327833;
}
footer .copy-right a:hover,
footer p a:hover {
    opacity: 0.5;
}

footer .copy-right a:hover {
    color: #fff;
}
footer .social-footer {
    margin-right: 5px;
}

.home-logo {
    width:100%!important;
    height:auto!important;
}

.header-btn{
    float:none;
    margin-top:60px;
}

.header-btn li{
    float:none;
}

.header-btn li a, .header-btn li span{
    font-size:20px!important;
    line-height:25px!important;
    height:50px!important;
}

body.HomePage .rev_slider .header-btn{
    margin-top:225px;
}

.rev_slider .header-btn {
    margin-top:0px;
}

.takeaway-container{
    width: 100%;
    min-height: 80vh;
}

body.BookingsPage footer,
body.TakeAwaysPage footer{
    border-top: 1px solid #dddad8;
}

.head-image{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
    position: relative;
}

body.HomePage .head-image{
    height: 100vh;
}

.head-image .page-sign,
.head-image .home-logo{
    max-width: 397px;
    margin: 0 auto;
    max-height: 50vh;
    width: auto!important;
}

.page-sign-container{
    max-height: 50vh;
}

.v-align-center{
    position: absolute;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    width: 100%;
    left: 0px;
}

[class^="section-container-"] .text-container{
    background-size: cover;
    background-repeat: no-repeat;
}

[class^="section-container-"] .text-container .overlay-boxes__text .overlay-boxes__text-inside *:last-child{
    margin-bottom: 0px;
}

[class^="section-container-"] .text-container .overlay-boxes__text .overlay-boxes__text-inside *:first-child{
    margin-top: 5px;
}

.book-now img.rollover{
    cursor: pointer;
}

.back-to-top{
    z-index: 99;
    position: relative;
}

/*.head-image .discover{
    position: absolute;
    left: 50%;
    right: auto;
    bottom: 30px;
    top: auto;
    transform: translateX(-50%);
}*/

@media (min-width: 992.98px){
    body.TakeAwaysPage .wrapper{
        padding-top: 82px;
    }
    .head-image .header-btn > li > a{
        padding-left: 13px;
        padding-right: 13px;
    }
}

@media (max-width: 992px) {
    footer {
        text-align: center;
    }
    footer .left {
        padding-right: 0px;
    }
    footer .middle {
        padding:0 0 20px 0;
    }
    footer .right {
        padding-right: 0px;
    }
    footer form {
        max-width: 300px;
        margin:0px auto;
    }
    input[type=submit]{
        font-size: 0px;
        line-height: inherit; 
        padding: 0px;
        height: 41px;
    }
}

@media (max-width: 575.98px){
    .header-btn li a, .header-btn li span{
        font-size:12px!important;
        height:30px!important;
        padding:8px 5px!important;
        line-height: 12px!important;
    }
    .header-btn li{
        letter-spacing: 0!important;
    }
    .header-btn{
        margin-top:5px;
    }
    .head-image .header-btn li img.rollover{
        height: 32px;
        width: auto;
    }
    .head-image .discover-more .discover{
        width: 150px;
    }
    .head-image .page-sign, .head-image .home-logo{
        max-width: 250px;
    }
    .page-sign p{
        font-size: 45px;
        margin-top: -18% !important;
    }
    .overlay-boxes__text .overlay-boxes__text-inside{
        padding: 0px;
    }
    footer .btn-main-container{
        margin-bottom: 10px;
    }
    footer .social-container{
        margin-bottom: 15px;
    }
    .quform-lines{
        padding-bottom: 6.5rem;
    }
}